Summary: Fedora Infinity KDM theme
Name: fedorainfinity-kdm-theme
Version: 1.0.4
Release: 1%{?dist}
BuildArch: noarch
License: GPL+
Group: User Interface/Desktops
Source0: %{name}-%{version}.tar.bz2
URL: http://www.redhat.com
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Obsoletes: redhat-artwork-kde
Requires: kdebase-kdm

%description
This package contains the Fedora Infinity KDM theme that is the default
theme in Fedora 8.

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root, -)
%doc AUTHORS ChangeLog COPYING NEWS README
%{_datadir}/apps/kdm/themes/FedoraInfinity
%{_datadir}/apps/kdisplay/color-schemes/*.kcsrc

%changelog
* Wed Oct 31 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 1.0.4-1
- make FedoraInfinity, FedoraInfinityKDM color scheme name = filename

* Tue Oct 23 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 1.0.1-1
- [RFE] Adjust the standard colour scheme to match to default wallpaper (#295631)

* Thu Oct 11 2007 Kevin Kofler <Kevin@tigcc.ticalc.org> - 1.0.0-3
- Add Obsoletes: redhat-artwork-kde for upgrades

* Tue Oct 2 2007 Kevin Kofler <Kevin@tigcc.ticalc.org> - 1.0.0-2
- Change License tag to GPL+ as for the GDM theme
- Drop unneeded Requires: system-logos
- Pass all 4 arguments to %%defattr
- Drop unneeded %%find_lang as there are no translations anyway
- Add COPYING as %%doc

* Mon Oct 1 2007 Kevin Kofler <Kevin@tigcc.ticalc.org> - 1.0.0-1
- Initial package, version 1.0.0
